Loading...
Searching...
No Matches
itk::TransformIOFactoryRegisterManager Class Reference

`#include <itkTransformIOFactoryRegisterManager.h>`

## Detailed Description

Definition at line 24 of file itkTransformIOFactoryRegisterManager.h.

## Public Member Functions

| TransformIOFactoryRegisterManager (void(*const list[])(void))

## Constructor & Destructor Documentation

## TransformIOFactoryRegisterManager()

itk::TransformIOFactoryRegisterManager::TransformIOFactoryRegisterManager | ( | void(*[])(void) | list | ) |

inline explicit

Definition at line 27 of file itkTransformIOFactoryRegisterManager.h.

Generated on 1768596610 for elastix by 1.15.0 |